Hoax Clearing Center - Task #5423

TurnBackHoax "Tentang messanger"
05/25/2019 01:52 AM - Harry Sufehmi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Sprint/Milestone:

05/25/2019

0%
0:00 hour

Description

From: Sulis <tyaningsih82@yahoo.com>
Subject: Tentang messanger

Pesan dari Pelapor:
Assalamualaikum,

Maaf saya mendapatkan message tersebut, saya hanya ingin mdngetahui
kebenaran sebenarnya apakah berita tersebut benar apa salah? Terima
kasih...

Mohon jawaban nya sebagai klarifikasi

Isi Hoax :

(561) 932-5713. Halo, saya Francisco Lopez, Direktur Messenger. Pesan
ini memberi tahu semua pengguna kami bahwa kami hanya memiliki 530
akun yang tersedia dan server kami baru-baru ini kelebihan beban, jadi
kami meminta bantuan Anda dalam menyelesaikan masalah ini. kami
membutuhkan pengguna aktif kami untuk meneruskan pesan ini ke setiap
orang di daftar kontak mereka untuk mengonfirmasi bahwa pengguna aktif
kami gunakan. Jika Anda tidak mengirim pesan ini ke semua kontak Anda,
akun Anda akan tetap tidak aktif, yang akan mengakibatkan hilangnya
semua kontak Anda. simbol pembaruan otomatis pada ponsel cerdas Anda
akan muncul bersama dengan transfer pesan ini. Ponsel cerdas Anda akan
diperbarui dalam waktu 24 jam, ia akan memiliki desain baru, warna
obrolan baru, dan ikonnya akan berubah dari hijau menjadi biru. Anda
akan pergi ke tingkat pembayaran jika Anda bukan pengguna yang sering.
Logo akan berubah merah untuk menunjukkan bahwa Anda adalah pengguna
yang sering. Besok mereka akan mulai menagih pesan pada 0,37 sen.
Teruskan pesan ini ke lebih dari 25 orang dari kontak Anda, dan itu

akan gratis seumur hidup. lihat itu, dan bola kecil itu akan membiru,
lakukanlah, kita akan lihat! Konfirmasikan Send® Kirim ke semua kontak
Anda sehingga aplikasi diperbarui. Messenger mengalokasikan 3000 MB
INTERNET dan 25.00 KREDIT BSF. mengirim pesan ini ke 25 kontak dan
memastikan bahwa saldo Anda akan memiliki panggilan gratis melalui
Internet, dan itu akan gratis seumur hidup, jika Anda mengirim pesan

ini ke 35 orang, Anda akan diaktifkan .

This e-mail was sent from a contact form on TurnBackHoax
(https://www.turnbackhoax.id/lapor-hoax/)

History

#1 -01/17/2020 10:15 AM - Aribowo Sasmito
- Status changed from Open to Closed

https://www.ricksdailytips.com/active-messenger-user-hoax/

10/25/2020

171



mailto:tyaningsih82@yahoo.com
https://www.turnbackhoax.id/lapor-hoax/
https://www.ricksdailytips.com/active-messenger-user-hoax/
http://www.tcpdf.org

